body {
  font-weight: normal;
  font-size: 10px;
  color: #333333;
  font-style: normal;
  font-family: verdana, arial, helvetica, sans-serif; 
}
h1 {
  font-size: 14px;
  background: url(../img/s6.gif) 0px 2px no-repeat;
  padding-left: 20px;
  color: #c42730;
}
h2 {
  font-size: 14px;
  background: url(../img/s4.gif) no-repeat;
  padding-left: 17px;
  color: #216a97;
}
h3 {
  font-size: 11px;
  background: url(../img/s5.gif) no-repeat;
  padding-left: 20px;
  color: #7b7b7b;
}
h4 {
  padding: 3px;
  color: #1e688f !important;
}
h4 a{
  font-size: 14px;
  padding: 3px;
  color: #1e688f !important;
}
h5 {
  color: #7b7b7b;
  font-size: 11px;
  margin: 0px;
}
h6 {
  font-size: 14px;
  background: url(../img/s15.gif) no-repeat;
  padding-left: 17px;
  color: #4aa701;
  margin: 0px;
}
p {
  color: #333333;
  font-size: 10px;
  text-align: justify; 
}
div {
  color: #333333;
  font-size: 10px;  
}

.mini {
  font-weight: normal;
  font-size: 10px;
  font-style: normal;
  font-family: verdana, arial, helvetica, sans-serif;
}
.minib {
  font-weight: bold;
  font-size: 10px;
  font-style: normal;
  font-family: verdana, arial, helvetica, sans-serif;
}
.verdana9 {
  font-weight: normal;
  font-size: 9px;
  font-style: normal;
  font-family: verdana, arial, helvetica, sans-serif;
}
.blue1 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: normal;
  color: #18567D;
}
.blue1b {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: bold;
  color: #18567D;
}
.white1 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: normal;
  color: #FFFFFF;
}
.red1 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: normal;
  color: #A82923;
}
.grantowy {
  COLOR: #1C5392;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.zolty {
  COLOR: #FFCC00;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.czerwony {
  COLOR: #CC0000;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.zielony {
  COLOR: #009900;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.brazowy {
  COLOR: #CC9900;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.czarny {
  COLOR: #000000;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.szary {
  COLOR: #666666;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.siwy {
  COLOR: #999999;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.niebieski {
  COLOR: #237298;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}